a, a:visited, a:active {
  color: #444;
}

.container {
  max-width: 970px;
  margin: auto;
}

.button {
  min-width: 130px;
  padding: 4px 5px;
  cursor: pointer;
  text-align: center;
  font-size: 13px;
  border: 1px solid #e0e0e0;
  text-decoration: none;
}

.button.active {
  background: #004E97;
  color: #fff;
}


#vis {
  margin-bottom: 10px;

}


#toolbar {
  margin-top: 10px;
}

.year {
  font-size: 18px;
  cursor: default;
  font-family: "StagSans-Semibold";
  fill: #FFF;
}

.single-entidades .year, 
.actividad .year{
  fill: #333;
}
.tooltip {
	position: absolute;
  background: rgba(0, 0, 0, 0.8);
  color: #FFF;
	width: 300px;
	font-size: 12px;
	z-index: 10;  
}
@media screen and (max-width: 768px){
  .tooltip {
    left:0 !important;
    right: 0 !important;
    margin: 0 auto;
  }
  }
.tooltip ul{ 
  list-style: square; 
  padding-left: 15px;}
.tooltip .title {
	font-size: 1.2em;
}

.tooltip .name {  
  font-size: 1.2em;

}
.tooltip .value{
  font-weight:bold;
}

.axis path,
.axis line {
  fill: none;
  stroke: #FFF;
  shape-rendering: crispEdges;
}

path.domain{
  opacity: 0.0;
}

#svgEvolutivo {
	position:absolute;
	top:0px;
  left:0px;
}

.lineaEtiquetasGrafico{
	stroke-width: 1.5;
}
.etiquetasGrafico{
  margin-top: -50px;
}
.etiquetasGrafico ul li{
  font-size: 0.8em !important;
  line-height: 21px !important;
  padding-left: 15px !important;
}
.etiquetasGrafico  ul li:before{
  width: 10px !important;
  height: 10px !important;
}
.x.axis, .y.axis,
.x.label, .y.label {
    font-size: 1em;
    fill: white;
}

.textEvolutivo {
	fill: white;		    
	font-weight: bold;
}
.single-entidades .x.axis, .single-entidades .y.axis,
.single-entidades .x.label, .single-entidades .y.label, 
.actividad .x.axis, .actividad .y.axis,
.actividad .x.label, .actividad .y.label{
    fill: #333;
}
.single-entidades .textEvolutivo, 
.actividad .textEvolutivo{
  fill: #333;
}
.single-entidades .axis path,
.single-entidades .axis line, 
.actividad .axis path,
.actividad .axis line {
  fill: none;
  stroke: #333;
  shape-rendering: crispEdges;
}
.lineasPromedio {
	stroke-width: 2.25;
}

.lineasCohorte {
	stroke-width: 1.4;
}
